* {
	margin: 0; padding: 0;
}
body, table, tr, td, select, hr, br, span, style, class, type, input, form, fieldset			
								{ 
								font-family:Verdana, Arial, Helvetica, sans-serif;
								font-size:11px;
								padding:0px;
								margin:0px;
								line-height:17px;
								}
								
h1, h2, h3, h4, h5, h6, p, em	{	margin:0px;
									padding:0px;
								}
								
p								{	text-align:justify;

								}
								
h2								{	font-size:12px;	
									font-family:Verdana, Arial, Helvetica, sans-serif;
									font-weight:bold;
									color:#fff;
								}
								
h3								{	font-size:13px;
									margin:0px;
									padding:0px;
									font-family:Verdana, Arial, Helvetica, sans-serif;
								}								
								
.bluefont
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0099FF;
font-weight:bold;
}

#featured {
		border: 0px solid #DDDDDD;
		height:200px;
		width:540px;
	}

.font_text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#CCCCCC;
}
img			{	border:none;
				}